package com.ym.mec.biz.dal.dto;

public class PreRegisterSubjectDto {

	private String subjectName;
	
	private int firstSubjectNum;
	
	private int secondSubjectNum;

	public String getSubjectName() {
		return subjectName;
	}

	public void setSubjectName(String subjectName) {
		this.subjectName = subjectName;
	}

	public int getFirstSubjectNum() {
		return firstSubjectNum;
	}

	public void setFirstSubjectNum(int firstSubjectNum) {
		this.firstSubjectNum = firstSubjectNum;
	}

	public int getSecondSubjectNum() {
		return secondSubjectNum;
	}

	public void setSecondSubjectNum(int secondSubjectNum) {
		this.secondSubjectNum = secondSubjectNum;
	}
}
